<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">100.27309418</MDI>
      <MDI key="STATISTICS_MEAN">27.93118303</MDI>
      <MDI key="STATISTICS_STDDEV">14.36642536</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12103540</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55488691</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
